/* Amaranth */

@font-face {
    font-family: 'AmaranthRegular';
    src: url('fonts/Amaranth-webfont.eot');
    src: url('fonts/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amaranth-webfont.woff') format('woff'),
         url('fonts/Amaranth-webfont.ttf') format('truetype'),
         url('fonts/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthItalic';
    src: url('fonts/Amaranth-Italic-webfont.eot');
    src: url('fonts/Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amaranth-Italic-webfont.woff') format('woff'),
         url('fonts/Amaranth-Italic-webfont.ttf') format('truetype'),
         url('fonts/Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBold';
    src: url('fonts/Amaranth-Bold-webfont.eot');
    src: url('fonts/Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amaranth-Bold-webfont.woff') format('woff'),
         url('fonts/Amaranth-Bold-webfont.ttf') format('truetype'),
         url('fonts/Amaranth-Bold-webfont.svg#AmaranthBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBoldItalic';
    src: url('fonts/Amaranth-BoldItalic-webfont.eot');
    src: url('fonts/Amaranth-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amaranth-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Amaranth-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Amaranth-BoldItalic-webfont.svg#AmaranthBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Tex Gyre Adventor */

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('fonts/texgyreadventor-italic-webfont.eot');
    src: url('fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBoldItalic';
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
